.content {
    flex: 1; 
    display: flex; 
    flex-direction: column;
    justify-content: center; /* Vertikální centr */
    align-items: center;    /* Horizontální centr */
    padding: 20px;
    margin-left: 340px;
}

.centered-box {
    width: 100%;
    max-width: 800px;
    background-color: rgba(0, 0, 0, 0.4);
    padding: 20px;
    padding: 40px;
    border-radius: 15px;
    box-sizing: border-box;
    text-align: center;
}


.row {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-bottom: 15px;
}


.row h3 {
    margin-right: 50px;
}

.content h1 {
    font-size: 35px;
}

.content .subtitle {
    font-size: 28px;
}

.content h3 {
    font-size: 22px;
}

.content a {
    color: rgb(174, 0, 255);
}

.red {
    color: red;
}